<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="stylebis.css">
    <title>opinion</title>
</head>
<body>
    <section class="home">
        <header>
            <figure>
                <picture class="containerReturn"><img src="./image/arrow.svg" alt="Retour"></picture>
                <picture class="containerLogo"><img src="./image/Logo-ido.png" alt="Logo Ido"></picture>
                <picture class="containerHeader"><img src="./image/tchat.svg" alt="Tchat"><img src="./image/bell.svg" alt="Notification"></picture>
            </figure>
        </header>
    </section>
    <section class="opinion">
        <img src="./image/newsbis.png" alt="paysage">
        <main>
            <h1>La nouvelle planète </h1>
            <div>
                <div>
                    <img src="./image/ryan.png" alt="Ryan">
                    <h3>Ryan</h3>
                    <p class="pour">Pour</p>
                    <img class="arrowBottom" src="./image/arrow-bottom.svg" alt="Flèche Bas">
                </div>
                <p>When one door of happiness closes, another opens, but often we look so long at the closed door that we do not see the one that has been opened for us. </p>
            </div>
            <div>
                <div>
                    <img src="./image/beatrice.png" alt="Ryan">
                    <h3>Beatrice</h3>
                    <p class="contre">Contre</p>
                    <img class="arrowBottom" src="./image/arrow-bottom.svg" alt="Flèche Bas">
                </div>
                <p>You may need to create an account to use some of our Services. You are responsible for safeguarding your account, so use a strong password and limit its use to this account.</p>
            </div>
            <aside>
                <img src=".//image/chat.svg" alt="Tchat icon">
                <p>Donnez votre opinion </p>
            </aside>
        </main>
    </section>
    <footer>
        <ul>
            <li><img src="./image/heart.svg" alt="Coeur"><p>Favoris</p></li>
            <li><img src="./image/search.svg" alt="Coeur"><p>Recherche</p></li>
            <li><img src="./image/home-red.svg" alt="Coeur"><p class="red">Accueil</p></li>
            <li><img src="./image/user.svg" alt="Coeur"><p>Profil</p></li>
            <li><img src="./image/burgermenu.svg" alt="Coeur"><p>Plus</p></li>
        </ul>
    </footer>
</body>
</html>